@charset "utf-8";
/* ==========================================================================
   Base styles & Helper
   ========================================================================== */
/* common */
html {}
body.layout {}
body.layout.skip {background:#FFF url(../img/common/bg/bg_gnb.png) 0 104px repeat-x;}

/* common form element */
input, textarea {}
.hide {position:absolute; left:-9999px}


/* ==========================================================================
   Layout
   ========================================================================== */
.index-html {position:relative} /* INDEX */

.wrapper {position:relative; margin:0 auto; width:940px;}

.skip-navigation {margin-top:-26px; text-align:center; background:whitesmoke;}
	.skip-navigation a {padding:0 6px; line-height:25px;}
	.skip-navigation a:focus {display:inline-block; margin-top:25px; color:#FFF; background:gray;}

.brand {position:relative;z-index:11;display:inline-block;height:79px;vertical-align:middle;margin:0;padding:0 20px 0 0;line-height:1.05;background:#FFF url(../img/common/samsung_logo.png) 0 50% no-repeat; /* right:100px; */}
	.brand a {display:block;width:160px;height:79px;text-indent:-9999px;}
.main .brand {margin-top:1px;}


body.skip .brand {margin-top:0;}

/* GNB */
#nav {position:absolute; z-index:10; top:0; left:0; width:100%; padding-bottom:5px;
	/* background:url(../img/common/bg/bg_gnb.png) 0 79px repeat-x, url(../img/common/bg/bg_gnb_shadow.png) 0 bottom repeat-x; */
		background-color: #fff; border-bottom: 1px solid #ddd;	
	}
.ie8 #nav {-pie-background:url(/resources/img/common/bg/bg_gnb.png) 0 79px repeat-x, url(/resources/img/common/bg/bg_gnb_shadow.png) 0 bottom repeat-x;
	behavior:url(/resources/css/PIE.htc);}
.index-html #nav {top:1px}
.ie8 .index-html #nav {-pie-background:url(/resources/img/common/bg/bg_gnb.png) 0 79px repeat-x, url(/resources/img/common/bg/bg_gnb_shadow.png) 0 bottom repeat-x;
	behavior:url(/resources/css/PIE.htc);}
	
#layout-wrapper {position:relative; }	

body.skip .index-html #nav {top:0}
body.skip #nav {background-position:0 79px, background-position:0 bottom;}
	#nav .nav-innerBox {position:relative; width:940px;margin:0 auto; /* background:#FFF url(../img/common/bg/bg_gnb_inner.png) 0 bottom no-repeat; */ }
	#nav h1 {position:absolute; left:-9999px}
	#nav .nav-innerBox > ul {display:inline-block; vertical-align:top; margin:0;/* padding:0 0 0 180px; */ margin: 0 200px; width:760px;list-style:none; /* background:url(../img/common/bg/bg_gnb.png) 0 79px repeat-x; */}
	#nav .nav-innerBox > ul > li {display:inline-block; vertical-align:top;}
/* 	#nav .nav-innerBox > ul > li > a {display:block;padding:0 18px 0 14px;height:79px; line-height:82px; font-size:14px; font-weight:bold; color:#444; text-decoration:none;background:#FFF}*/	
    #nav .nav-innerBox > ul > li > a {display:block;padding:0 38px 0 34px;height:78px; line-height:78px; font-size:20px; font-weight:500; color:#000; text-decoration:none;background:#FFF}
    #nav .nav-innerBox > ul > li > a:focus {background:#fafafa}
	#nav .nav-innerBox > ul > li.current > a {color:#003CDC;}
	
	#nav .nav-innerBox > ul > li > ul.inner-nav {overflow:hidden;height:0;/* 여기다 높이 0으로 */margin:0; padding:0;
	-webkit-transition: height .3s ;
       -moz-transition: height .3s ;
            transition: height .3s ;
            border-left: 1px solid #ddd;
	}
	#nav .nav-innerBox > ul > li > ul.inner-nav li {}
	#nav .nav-innerBox > ul > li > ul.inner-nav li:first-child {margin-top:12px}
	#nav .nav-innerBox > ul > li > ul.inner-nav li > a {display:block; height:26px;padding-left:14px;line-height:27px;color:#000; text-decoration:none}
	#nav .nav-innerBox > ul > li > ul.inner-nav li > a:focus {background:#fafafa}
	#nav .nav-innerBox > ul > li > ul.inner-nav li > a:hover {color:#333}
	#nav .nav-innerBox > ul > li > ul.inner-nav li.current > a {color:#003CDC;background: #eef5fb; /* text-decoration:underline */}

	#nav.focus, #nav.expand {}
	#nav.focus .nav-innerBox > ul > li > ul.inner-nav,
	#nav.expand .nav-innerBox > ul > li > ul.inner-nav {height:196px;}

/* LNB */
#lnb {position:absolute; left:0; top:50px; width:200px;}
	#lnb h1 {position:absolute;top:-9999px;}
	#lnb h2 {margin:0;/* padding:0; *//* height:140px; *//* text-indent:-9999px; *//* background-repeat:no-repeat; */display: block;height: 56px;line-height: 40px; border-bottom: 2px solid #000; font-weight: 500;font-size: 25px;padding-top: 1px;}
/* 	#lnb .title-about {background-image:url(../img/common/title/title_about.png)} lnb title
	#lnb .title-media {background-image:url(../img/common/title/title_media.png)}
	#lnb .title-recruit {background-image:url(../img/common/title/title_recruit.png)} 
	#lnb .title-service {background-image:url(../img/common/title/title_service.png)} 
	#lnb .title-customer {background-image:url(../img/common/title/title_customer.png)} 
	#lnb .title-anycarLand {background-image:url(../img/common/title/title_anycarLand.png)} 
	#lnb .title-sitemap {background-image:url(../img/common/title/title_sitemap.png)} 
	#lnb .title_persnal {background-image:url(../img/common/title/title_persnal.png)}
	#lnb .title_search {background-image:url(../img/common/title/title_search.png)} 
 */
	
	#lnb > ul {margin:0;padding:0;list-style:none;/*border-bottom:1px solid #cacaca;*/}
	#lnb > ul > li {background:#FFF;border-bottom:1px solid #cacaca;}
	#lnb > ul > li > a {display:block;padding: 11px 10px;height: 50px;line-height: 28px;font-size: 17px;font-weight: 400;color: #222;/* text-decoration:none; */border-bottom: 1px solid #e9e9e9;}
	#lnb > ul > li > a:focus {background:#fafafa}
	#lnb > ul > li.current {}
	#lnb > ul > li.current > a {color: #003CDC;border-top:none;background: #fff;/* box-shadow:0px 3px 5px 0 #cacaca; */}
	#lnb > ul > li.current > a:hover {background: #eef5fb;}
	#lnb > ul.search > li > a > em { font-size:0.786em; color:#014bb4; }
	
	
	#lnb > ul > li > ul.inner-nav {display:none;overflow:hidden;height:0;margin:0 0 0 6px; padding:0;}
	#lnb > ul > li > ul.inner-nav li {}
	#lnb > ul > li > ul.inner-nav li > a {display:block; height:22px; padding-left:10px; line-height:24px;color:#999; text-decoration:none}
	#lnb > ul > li > ul.inner-nav li > a:focus {background:#fafafa}
	#lnb > ul > li > ul.inner-nav li > a:hover {color:#666}
	#lnb > ul > li > ul.inner-nav li.current > a {color:#014bb4;}
	#lnb > ul > li > ul.inner-nav li.current > a:hover {background: #eef5fb;}
	#lnb > ul > li.current > ul.inner-nav {display:block;}

	#lnb > ul > li.focus > ul.inner-nav,
	#lnb > ul > li.current > ul.inner-nav {padding:11px 2px 10px; height:auto;}
	
	#lnb .quick-link {margin-top:30px;}
	#lnb .quick-link a {display:block;border-top:1px solid #e4e4e4}
	#lnb .quick-link a:first-child {border-top:none}



#searchArea {position:absolute; z-index:10; right:0; top:28px; width:136px}
	#searchArea label {position:absolute; top:-9999px;}
	#searchArea .search-input {margin-right:-6px;padding:2px 0 0 5px; width:100px;height:17px;  border:2px solid #91a7bb; -webkit-border-radius:0; border-radius:0;}
	#searchArea .search-submit {position:absolute; right:0;top:0;vertical-align: middle; width:29px; height:23px; margin:0; padding:0; text-indent:-9999px;background:url(../img/common/btn/btn_search.png) no-repeat;}

	

#container {position:relative; padding:0 0 100px 240px; min-height:570px}	
	#container header {padding-top:50px;/* height:140px; *//*  border-bottom:1px solid #b0cbe5; */ }
	#container header > h1 {margin:0;padding:0; line-height:1.05}
	#container header > p {margin:11px 0 0; color:#000;}
	
	#container header.about {background:url(../img/common/section_header/about.jpg) 390px bottom no-repeat; }
	#container header.media {background:url(../img/common/section_header/media.jpg) 410px bottom no-repeat; }
	#container header.recruit {background:url(../img/common/section_header/recruit.jpg) 390px bottom no-repeat; }
	#container header.service {background:url(../img/common/section_header/service.jpg) 390px bottom no-repeat; }
	#container header.customer {background:url(../img/common/section_header/customer.jpg) 362px bottom no-repeat; }
	#container header.anycarLand {background:url(../img/common/section_header/anycarLand.jpg) 390px bottom no-repeat; }
	


	#content { display:block; position:relative;}	
	 


#footer {position:relative; /* margin-top:90px; */ padding:0 20px 50px; border-top:1px solid #dfdfdf; /* background:url(../img/common/footer/bg_footer.png) 0 37px repeat-x; */ background:#ececf1;}
body.main #footer {border-top-color:transparent}
	
	#footer .nav-footer {border-bottom: 1px solid #ddd;}
/* 		#footer .nav-internal {padding:10px 0 2px} */
		#footer .nav-internal a {display:inline-block; padding:0 7px 0 4px; height:23px; color:#666; background:url(../img/common/footer/bg_bar.png) right 3px no-repeat;}
		#footer .nav-internal a:first-child {padding-left:0;}
		#footer .nav-internal a.imgLink {background:none;vertical-align:top;margin-top:-2px}
		#footer .share-sns {position:absolute; right:8px; top:6px; margin:0;padding:0}
		#footer .share-sns li {float:left;display:block;margin-left:3px}

		#footer .nav-info {padding:14px 0 9px;}
		#footer .nav-info a {margin-right:20px; font-weight:600;color:#666;letter-spacing:-1px;}
		
		#footer .nav-family {position:absolute; z-index:10; right:8px; top:34px; }
			#footer .nav-family > button {/* padding:0 30px 20px 8px; */ padding-right:20px; width:155px; height:24px; line-height:24px; font-weight:500; color:#317ebe; border:1px solid #cbcbcb;background:#FFF url(../img/common/btn/btn_plus_sprite.png) right 0 no-repeat;
				-webkit-border-radius: 2px;l
				-moz-border-radius: 2px;
				border-radius: 2px;
				box-shadow:0px 3px 3px -3px #cacaca;
				font-family: 'notokr' ,sans-serif !important;
				}
			#footer .nav-family .nav-family-link {display:none;position:absolute;top:-109px; width:153px;
				background:#FFF;
				border:1px solid #cbcbcb;
				-webkit-border-radius: 2px;
				-moz-border-radius: 2px;
				border-radius: 2px;
				}
				#footer .nav-family .nav-family-link ul {margin:5px 0;padding:0;}
				#footer .nav-family .nav-family-link li {}
				#footer .nav-family .nav-family-link li a {display:block;height:24px; padding:0 0 0 15px;font-size:.9em;color:#666;line-height:26px;}
				#footer .nav-family .nav-family-link li a:hover, #footer .nav-family .nav-family-link li a:focus {color:#FFF; background:#005dab;}

			#footer .nav-family.open > button {background-position:right -25px}
			#footer .nav-family.open .nav-family-link {display:block;}

	#footer .about {margin-top:15px; font-size:15px}
		#footer .about span {vertical-align:top; line-height:18px}
		#footer .about span.qr-code {float:left;display:block;margin-right:20px;}
		#footer .about span > span {margin-right:6px;padding:0 9px 0 0;background:url(../img/common/footer/bg_bar.png) right 0 no-repeat;background-position-y: center;}
		#footer .about span > span.street-address {padding-right:0;background:none}
		#footer .about span > span.value {padding-right:0;background:none}
		#footer .about span > span.taxID {padding-right:0;background:none}
		#footer .about p.copyright {margin:0; line-height:15px; /*  position: relative; left: 65px */}
		#footer .about p.copyright small {color:#777;font-size:1em;text-transform:uppercase;}

	#footer .etc {position:absolute; right:8px; top:87px; text-align:right}
		#footer .etc h1 {margin:0 0 -3px; font-size:1em; font-weight:bold;}
		#footer .etc p {margin:0}
		#footer .etc p.description {font-size:.9em}
		#footer .etc p.tel {font:bold 1.5em Arial; color:#005dab;}
		#footer .etc p.tel em {color:#e64c00;}

	#footer .nav-external {margin-top:13px;}
		#footer .nav-external a {display:inline-block;margin-right:4px}
		#footer .nav-external a.browser {padding:0 0 0 9px;background:url(../img/common/footer/bg_bar.png) 0 0 repeat-y;}
		#footer .nav-external a.browser.ie {margin-left:17px}

		#footer .nav-external a.banner.firstChild {padding-left:17px;background:url(../img/common/footer/bg_bar.png) 0 0 repeat-y;}
		#footer .nav-external a.banner {padding-left:3px}

	#footer .nav-goto-top {position:absolute; right:10px; bottom:265px;
	    width: 30px;  height: 30px; background-color: #fff; background-color: var(--color_button1_bg); /*  position: absolute;  */display: inline-block; border-radius: 50%; -webkit-box-shadow: 0 0 0 1px #dadcdf, 0 4px 8px 0 rgba(0,0,0,.15);  box-shadow: 0 0 0 1px #dadcdf, 0 4px 8px 0 rgba(0,0,0,.15); vertical-align: top;}
	#footer .device-compatible {margin:3em 0 1em;}

	#footer .brand_sfn {margin-top:18px;}

#ieCompatible {padding:10px 0 0; font:normal 11px/1.5 Dotum, "돋움", Gulim, "굴림"; color:#666; background:#f9fdff; border-bottom:1px solid #d9e4f2;}
	#ieCompatible .wrapper {overflow:hidden}
	#ieCompatible .compatible-info {float:left;display:block;width:700px;}
		#ieCompatible .compatible-info p {margin-bottom:1em;}
		#ieCompatible .compatible-info strong {color:#005dab;}
		#ieCompatible .compatible-info a {color:#014bb4; text-decoration:underline}
	#ieCompatible .compatible-link {float:left;display:block; margin-top:10px;width:219px; height:80px; border-left:1px solid #d9e4f2}
		#ieCompatible .compatible-link a {display:block; margin:10px 0 0; padding:5px 0 0 110px; height:60px; font-size:16px; font-weight:bold; color:#014bb4; text-decoration:underline; background:url(../img/common/ico/ico_ie9.png) 30px 0 no-repeat;}
		#ieCompatible .compatible-link a span {display:block;color:#005dab}


	#ieCompatible .compatible-handler {clear:both; padding:16px 0 13px}
	#ieCompatible .compatible-handler .btn-link {padding-right:5px; color:#666; background:none;border:none;}
	#ieCompatible .compatible-handler .btn-link img {margin-bottom:1px; vertical-align:middle}
	#ieCompatible .compatible-handler .btn-link.devide {margin-left:7px; padding:0 12px; border-left:1px solid #c7cacc }


/* =======================================
   MAIN
   ===================================== */
#promotion {/* overflow:hidden; */position:relative;height:560px;margin-top:2px;text-align:center;}			
	#promotion .jcarousel > ul {margin:0;padding:0;min-width:940px; height:560px;}
	#promotion .jcarousel > ul > li {/* display:none;overflow:hidden; */position:absolute;z-index:-1;top:0;width:99.9%; height:560px;background-position:50% 0; background-color:#FFF;}
	#promotion .jcarousel > ul > li > h2 {margin:0;padding:0;line-height:1}
	#promotion .jcarousel > ul > li > div {}
	
	#promotion .event {width:100%; height:560px; background-position:50% 0; background-repeat:no-repeat; }
		#promotion .event a {display:block; margin:0 auto; /* width:940px; */width:100%; height:560px; /* text-indent:-9999px */}
		
	#promotion .main1 {width:100%; height:560px; background-position:50% 0; background-repeat:no-repeat; }
		#promotion .main1 a {display:block; margin:0 auto; width:940px; height:420px; /* text-indent:-9999px */}
		
	#promotion .main2 {width:100%; height:560px; background-position:50% 0; background-repeat:no-repeat; }
		#promotion .main2 a {display:block; margin:0 auto; width:940px; height:420px; /* text-indent:-9999px */}
		
	#promotion .main3 {width:100%; height:560px; background-position:50% 0; background-repeat:no-repeat; }
		#promotion .main3 a {display:block; margin:0 auto; width:940px; height:420px; /* text-indent:-9999px */}
		
	#promotion .main4 {width:100%; height:560px; background-position:50% 0; background-repeat:no-repeat; }
		#promotion .main4 a {display:block; margin:0 auto; width:940px; height:420px; /* text-indent:-9999px */}
	
	#promotion .people {overflow:hidden;margin:0 auto;width:940px;text-align:left;}
		#promotion .people .item {float:left;display:block;position:relative;width:188px;height:380px;}
		#promotion .people .item .item-description {overflow:hidden;z-index:1;position:relative;}
			#promotion .people .item small {display:block;margin:30px 0 0 14px;color:#666;font-size:12px;word-break:break-all;}
			#promotion .people .item em {display:block;margin:0 0 0 14px;font-style:normal;color:#444;font-size:1.2em;font-weight:bold;word-break:break-all;}
			#promotion .people .item p {display:none;margin:1em 5px 1em 14px;color:#FFF;word-break:break-all;}
		#promotion .people .item .item-image {opacity:0;filter:alpha(opacity=0);position:absolute;top:5px;z-index:0;
			-webkit-transition: top .3s ;
		       -moz-transition: top .3s ;
					transition: top .3s ;
			}
		
		#promotion .people .item:focus, #promotion .people .item:hover {background:#545454;}
		#promotion .people .item:focus small, #promotion .people .item:hover small {color:#FFF;}
		#promotion .people .item:focus em, #promotion .people .item:hover em {color:#FFF;}
		#promotion .people .item:focus p, #promotion .people .item:hover p {display:block}
		#promotion .people .item:focus .item-image, #promotion .people .item:hover .item-image {opacity:1;filter:alpha(opacity=100);top:0;}

	/* #promotion .services {overflow:hidden;position:relative;z-index:1;left:50%;margin-left:-560px;width:1120px;height:380px;text-align:center; */
	#promotion .services {overflow:hidden;position:relative;z-index:1;left:50%;margin-left:-400px;width:1120px;height:380px;text-align:center;
		-webkit-transition: margin .3s ;
		   -moz-transition: margin .3s ;
				transition: margin .3s ;
		}
		#promotion .toFirst .services {margin-left:-400px;}
		#promotion .toLast .services {margin-left:-720px;}
			#promotion .services .item {float:left;display:block;position:relative;margin-top:70px;vertical-align:top;width:160px;height:250px;}
			#promotion .services .item img {vertical-align:top;}

			#promotion .service-handle {position:absolute;top:0;left:50%;margin-left:-560px;width:1120px;height:380px;}
			#promotion .service-handle .toFirst {display:none;position:absolute;z-index:1; left:0; top:0; width:160px; height:380px; text-indent:-9999px; background:#b6d5f0 url(../img/main/service_to_left.png) 90px 110px no-repeat}
			#promotion .service-handle .toLast {display:none;position:absolute;z-index:1; right:0; top:0; width:160px; height:380px; text-indent:-9999px; background:#b6d5f0 url(../img/main/service_to_right.png) 30px 110px no-repeat}
			body.w1024 #promotion .service-handle .toFirst {display:block}
			body.w1024 #promotion .service-handle .toLast {display:block}
			body.w1024 #promotion .toFirst .service-handle .toFirst {display:none}
			body.w1024 #promotion .toLast .service-handle .toLast {display:none}

	
	#promotion .handle-bar {position:absolute;z-index:11;bottom:0;width:100%;height:40px;/* background:url(../img/common/bg/promotion_bar.png); */}
	#promotion .handle-bar .wrapper {overflow:hidden}
	#promotion .handle-bar button {float:left; display:block; border:none;background:none; font:bold 14px/15px Dotum; color:#FFF;}
	#promotion .handle-bar button.autoplay {margin:0px 20px; width:18px; height:18px; text-indent:-9999px;/* background:url(../img/common/btn/btn_play_pause.png) no-repeat */ background:  url(../img/common/sp_front_v2.png) no-repeat 0 top;}
	#promotion .handle-bar button.autoplay.toplay {background-position:-25px 0;}

	#promotion .handle-bar button.nav-promotion {/* height:40px; padding:0 20px; font-weight:bold */width: 6px;height: 6px;margin: 6px 3px; font-size: 0; text-indent: 9999px; border-radius: 3px; background: #1a2c42; vertical-align: middle; }
	#promotion .handle-bar button.nav-promotion.current {width: 30px; height: 6px; background: #ff6201;}
	



#news {clear:both;overflow:hidden;}
	#news .sect {position:relative;float:left;display:block;height:170px; border-left:1px solid #e7e7e7;}
	#news .sect:first-child {border-left:none}
	#news .sect h2 {overflow:hidden;margin:0;padding:0;word-break:break-all;line-height:1.1;color:#000; }
	#news .sect p {word-break:break-all;}

	#news .news-list {margin:13px 0 0;padding:0;list-style:none}
	#news .news-list li {display:none}
	#news .news-list li.active {display:block}
	#news .news-list li a {font-weight:bold}
	#news .news-list li span {display:block;margin-top:8px; color:#333;line-height:1.2}

	
	#news .news-section {width:120px;padding:35px 20px 0 0}
		#news .news-section .handler {position:absolute; right:20px;top:35px}
		#news .news-section .handler button {float:left;display:block;width:14px;height:14px;text-indent:-9999px;border:none;background:url(../img/common/btn/btn_prev_next.png) no-repeat;}
		#news .news-section .handler .btn-prev {0 0}
		#news .news-section .handler .btn-next {background-position:-14px 0}

	#news .anitoon-section {width:120px;padding:35px 20px 0}
		#news .anitoon-section .handler {position:absolute; right:20px;top:35px}
		#news .anitoon-section .handler .btn-more {float:left;display:block;width:14px;height:14px;text-indent:-9999px;border:none;background:url(../img/common/btn/btn_more.png) no-repeat;}
	
	#news .recruit-section {width:160px; padding:35px 10px 0 145px;background:url(../img/common/bg/main_recruite_sect.jpg) 12px 20px  no-repeat;}
		#news .recruit-section h3 {margin:15px 0 30px; font-size:1.4em; line-height:1.2; color:#317ebe;}
		#news .recruit-section h4 {margin:15px 0 30px; font-size:1.2em; line-height:1.2; color:#317ebe;}
		#news .recruit-section p {margin:0}
		#news .recruit-section a {padding-right:10px;background:url(../img/common/bul/bulArrow2.png) right 50% no-repeat}
	
	#news .anycarLand {width:120px;padding:35px 20px 0 20px;background:url(../img/common/bg/location.png) 80% 90% no-repeat;}
	
	#news .knowledge {width:120px;padding:35px 20px 0 20px;background:url(../img/common/bg/bus.png) 80% 90% no-repeat;}


#sitemap {clear:both;overflow:hidden;border-top:1px solid #e7e7e7}
	#sitemap dl {float:left;display:block;margin-top:20px; width:156px;}
	#sitemap dt {margin:0 0 10px;padding:0;font-weight:bold;color:#000}
	#sitemap dd {margin:0;padding:0;}


#error { margin-top:-179px; margin-left:-293px; padding:94px 0 0 133px; position:absolute; top:40%; left:48%; width:453px; height:290px; background:url('../img/content/etc/bg_error.png') no-repeat; overflow:hidden; }
	#error h1 { margin-bottom:5px; color:#005dab; font-size:1.333em; }
	#error p { margin:0 0 30px 0; color:#014bb4; font-size:2.0em; font-weight:600; }
	#error ul { padding:30px 0 0 5px; list-style:none; border-top:1px solid #dfeaf5; }
		#error ul li { padding-left:15px; background:url('../img/common/bul/bul-blue.png') left 7px no-repeat;}
		#error ul li:first-child { margin-bottom:10px; }
	#error .btnArea { margin-top:50px; position:static; }
		#error .btnArea a { height:32px; }


/* ==========================================================================
   ie fix
   ========================================================================== */



/* ==========================================================================
   Media Queries for Responsive Design.
   ========================================================================== */
@media only screen and (min-width: 35em) {}
@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (min-resolution: 144dpi) {}


/* ==========================================================================
   Print styles.
   Inlined to avoid required HTTP connection: h5bp.com/r
   ========================================================================== */

@media print {}




